Python
from everos_cloud import EverOS
client = EverOS()
groups = client.v1.groups
response = groups.retrieve("<string>")
print(response)curl --request GET \
--url 'https://api.evermind.ai/api/v1/groups/{group_id}' \
--header 'Authorization: Bearer <api_key>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.evermind.ai/api/v1/groups/{group_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"group_id": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"name": "<string>",
"description": "<string>"
}
}{
"code": "NotFound",
"message": "Group not found: group_abc",
"request_id": "unknown",
"timestamp": "2026-03-24T00:00:00+00:00",
"path": "/api/v1/groups/group_abc"
}{
"code": "<string>",
"message": "<string>",
"timestamp": "<string>",
"path": "<string>",
"request_id": "unknown"
}Groups
Get group details
Retrieve a group’s details by its group_id.
GET
/
api
/
v1
/
groups
/
{group_id}
Python
from everos_cloud import EverOS
client = EverOS()
groups = client.v1.groups
response = groups.retrieve("<string>")
print(response)Authorizations
Bearer authentication header of the form Bearer 'api_key', obtain your API key from everos.evermind.ai.
Path Parameters
Group identifier
Response
Group found
Show child attributes
Show child attributes
Was this page helpful?
⌘I

